import React from 'react';
export default function MarkEmailRead(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M633-80 472-241l43-43 118 118 244-244 43 43zM478-527l334-213H144zm0 60L140-684v452h256l60 60H80v-628h797v304l-60 60v-248zm1 0" })));
}
